diff --git a/src/locale/nl/configure.ini b/src/locale/nl/configure.ini
old mode 100644
new mode 100755
index 293d8ca..9f1767f
--- a/src/locale/nl/configure.ini
+++ b/src/locale/nl/configure.ini
@@ -26,7 +26,7 @@
 ;
 [strings]
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/controllers
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/controllers
 ;
 ; AdminController.php line: 114
 admin_controller_need_cookies = "Cookies die nodig zijn om in te loggen!!"
@@ -94,174 +94,174 @@ admin_controller_sort_ascending = "oplopend"
 ; AdminController.php line: 582
 admin_controller_sort_descending = "aflopend"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/controllers/components
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/controllers/components
 ;
-; AccountaccessComponent.php line: 221
+; AccountaccessComponent.php line: 227
 accountaccess_component_no_posts_yet = "Geen berichten Toch"
 ;
-; AccountaccessComponent.php line: 238
+; AccountaccessComponent.php line: 244
 accountaccess_component_passwords_too_long = "Wachtwoord is te lang!"
 ;
-; AccountaccessComponent.php line: 248
+; AccountaccessComponent.php line: 254
 accountaccess_component_passwords_dont_match = "Getypte wachtwoorden komen niet overeen."
 ;
-; AccountaccessComponent.php line: 255
+; AccountaccessComponent.php line: 261
 accountaccess_component_invalid_password = "Ongeldig Wachtwoord!"
 ;
-; AccountaccessComponent.php line: 297
+; AccountaccessComponent.php line: 311
 accountaccess_component_unknown_imagetype = "Onbekend Image File Type!"
 ;
-; AccountaccessComponent.php line: 302
+; AccountaccessComponent.php line: 316
 accountaccess_component_icon_too_big = "Pictogram Bestand te groot!"
 ;
-; AccountaccessComponent.php line: 311
+; AccountaccessComponent.php line: 325
 accountaccess_component_no_user_folder = "Gebruiker map kon niet worden aangemaakt!"
 ;
-; AccountaccessComponent.php line: 320
+; AccountaccessComponent.php line: 334
 accountaccess_component_user_updated = "gebruiker Bijgewerkt"
 ;
-; AccountaccessComponent.php line: 375
+; AccountaccessComponent.php line: 389
 accountaccess_component_active_status = "actief"
 ;
-; AccountaccessComponent.php line: 376
+; AccountaccessComponent.php line: 390
 accountaccess_component_inactive_status = "inactief"
 ;
-; AccountaccessComponent.php line: 378
+; AccountaccessComponent.php line: 392
 accountaccess_component_suspended_status = ""
 ;
-; AccountaccessComponent.php line: 381
+; AccountaccessComponent.php line: 395
 accountaccess_component_request_join = "in afwachting van"
 ;
-; AccountaccessComponent.php line: 382
+; AccountaccessComponent.php line: 396
 accountaccess_component_invited = "uitgenodigd"
 ;
-; AccountaccessComponent.php line: 383
+; AccountaccessComponent.php line: 397
 accountaccess_component_active_status = "actief"
 ;
-; AccountaccessComponent.php line: 385
+; AccountaccessComponent.php line: 399
 accountaccess_component_suspended_status = ""
 ;
-; AccountaccessComponent.php line: 434
+; AccountaccessComponent.php line: 448
 accountaccess_component_passwords_too_long = "Wachtwoord is te lang!"
 ;
-; AccountaccessComponent.php line: 439
+; AccountaccessComponent.php line: 453
 accountaccess_component_passwords_dont_match = "Getypte wachtwoorden komen niet overeen."
 ;
-; AccountaccessComponent.php line: 443
+; AccountaccessComponent.php line: 457
 accountaccess_component_invalid_username = "Ongeldige gebruikersnaam!"
 ;
-; AccountaccessComponent.php line: 447
+; AccountaccessComponent.php line: 461
 accountaccess_component_user_exists = "Gebruiker Bestaat Al!"
 ;
-; AccountaccessComponent.php line: 476
+; AccountaccessComponent.php line: 490
 accountaccess_component_user_added = "gebruiker Toegevoegd"
 ;
-; AccountaccessComponent.php line: 488
+; AccountaccessComponent.php line: 502
 accountaccess_component_user_doesnt_exist = "Kan niet bewerken - dat sername bestaat niet!"
 ;
-; AccountaccessComponent.php line: 495
+; AccountaccessComponent.php line: 509
 accountaccess_component_cant_edit_public_user = "Kan Public User niet bewerken!"
 ;
-; AccountaccessComponent.php line: 537
+; AccountaccessComponent.php line: 551
 accountaccess_component_passwords_dont_match = "Getypte wachtwoorden komen niet overeen."
 ;
-; AccountaccessComponent.php line: 543
+; AccountaccessComponent.php line: 557
 accountaccess_component_user_updated = "gebruiker Bijgewerkt"
 ;
-; AccountaccessComponent.php line: 549
+; AccountaccessComponent.php line: 563
 accountaccess_component_user_filter_group = "Filtering door Group!"
 ;
-; AccountaccessComponent.php line: 553
+; AccountaccessComponent.php line: 567
 accountaccess_component_user_filter_role = "Filtering door Rol!"
 ;
-; AccountaccessComponent.php line: 568
+; AccountaccessComponent.php line: 582
 accountaccess_component_username_doesnt_exists = "Gebruikersnaam is niet bekend"
 ;
-; AccountaccessComponent.php line: 573
+; AccountaccessComponent.php line: 587
 accountaccess_component_cant_delete_builtin = "Kan niet verwijderen Ingebouwde gebruiker!"
 ;
-; AccountaccessComponent.php line: 578
+; AccountaccessComponent.php line: 592
 accountaccess_component_user_deleted = "gebruiker Verwijderde"
 ;
-; AccountaccessComponent.php line: 587
+; AccountaccessComponent.php line: 601
 accountaccess_component_username_doesnt_exists = "Gebruikersnaam is niet bekend"
 ;
-; AccountaccessComponent.php line: 592
+; AccountaccessComponent.php line: 606
 accountaccess_component_rolename_doesnt_exists = "Rol bestaat niet"
 ;
-; AccountaccessComponent.php line: 598
+; AccountaccessComponent.php line: 612
 accountaccess_component_rolename_already_added = "Rolnaam Reeds Toegevoegd!"
 ;
-; AccountaccessComponent.php line: 604
+; AccountaccessComponent.php line: 618
 accountaccess_component_rolename_added = "Rolnaam Toegevoegd"
 ;
-; AccountaccessComponent.php line: 614
+; AccountaccessComponent.php line: 628
 accountaccess_component_username_doesnt_exists = "Gebruikersnaam is niet bekend"
 ;
-; AccountaccessComponent.php line: 619
+; AccountaccessComponent.php line: 633
 accountaccess_component_groupname_doesnt_exists = "Groep Naam bestaat niet"
 ;
-; AccountaccessComponent.php line: 625
+; AccountaccessComponent.php line: 639
 accountaccess_component_groupname_already_added = "Groep Naam Reeds Toegevoegd!"
 ;
-; AccountaccessComponent.php line: 633
+; AccountaccessComponent.php line: 647
 accountaccess_component_groupname_added = "Groep Naam Toegevoegd"
 ;
-; AccountaccessComponent.php line: 643
+; AccountaccessComponent.php line: 657
 accountaccess_component_username_doesnt_exists = "Gebruikersnaam is niet bekend"
 ;
-; AccountaccessComponent.php line: 649
+; AccountaccessComponent.php line: 663
 accountaccess_component_rolename_doesnt_exists = "Rol bestaat niet"
 ;
-; AccountaccessComponent.php line: 658
+; AccountaccessComponent.php line: 672
 accountaccess_component_rolename_deleted = "Rolnaam Verwijderde"
 ;
-; AccountaccessComponent.php line: 672
+; AccountaccessComponent.php line: 686
 accountaccess_component_username_doesnt_exists = "Gebruikersnaam is niet bekend"
 ;
-; AccountaccessComponent.php line: 677
+; AccountaccessComponent.php line: 691
 accountaccess_component_groupname_doesnt_exists = "Groep Naam bestaat niet"
 ;
-; AccountaccessComponent.php line: 686
+; AccountaccessComponent.php line: 700
 accountaccess_component_group_deleted = "groep Deleted"
 ;
-; AccountaccessComponent.php line: 716
+; AccountaccessComponent.php line: 731
 accountaccess_component_username_doesnt_exists = "Gebruikersnaam is niet bekend"
 ;
-; AccountaccessComponent.php line: 722
+; AccountaccessComponent.php line: 737
 accountaccess_component_userstatus_updated = "Gebruiker Status Bijgewerkt"
 ;
-; AccountaccessComponent.php line: 898
+; AccountaccessComponent.php line: 913
 accountaccess_component_select_activityname = "Kies een activiteit"
 ;
-; AccountaccessComponent.php line: 923
+; AccountaccessComponent.php line: 938
 accountaccess_component_rolename_doesnt_exists = "Rol bestaat niet"
 ;
-; AccountaccessComponent.php line: 939
+; AccountaccessComponent.php line: 954
 accountaccess_component_activity_added = "activiteit Toegevoegd"
 ;
-; AccountaccessComponent.php line: 948
+; AccountaccessComponent.php line: 963
 accountaccess_component_rolename_exists = "Rol naam bestaat"
 ;
-; AccountaccessComponent.php line: 954
+; AccountaccessComponent.php line: 969
 accountaccess_component_rolename_added = "Rolnaam Toegevoegd"
 ;
-; AccountaccessComponent.php line: 958
+; AccountaccessComponent.php line: 973
 accountaccess_component_rolename_blank = "Rol Naam Blanco!"
 ;
-; AccountaccessComponent.php line: 967
+; AccountaccessComponent.php line: 982
 accountaccess_component_rolename_doesnt_exists = "Rol bestaat niet"
 ;
-; AccountaccessComponent.php line: 985
+; AccountaccessComponent.php line: 1000
 accountaccess_component_activity_deleted = "activiteit Verwijderde"
 ;
-; AccountaccessComponent.php line: 998
+; AccountaccessComponent.php line: 1013
 accountaccess_component_rolename_doesnt_exists = "Rol bestaat niet"
 ;
-; AccountaccessComponent.php line: 1004
+; AccountaccessComponent.php line: 1019
 accountaccess_component_rolename_deleted = "Rolnaam Verwijderde"
 ;
-; AccountaccessComponent.php line: 1039
+; AccountaccessComponent.php line: 1054
 accountaccess_component_role_updated = "Rol op de hoogte!"
 ;
 ; AdvertisementComponent.php line: 60
@@ -1380,118 +1380,124 @@ system_component_configure_keyword_advertisements = ""
 ; SystemComponent.php line: 655
 system_component_configure_external_advertisements = ""
 ;
-; SystemComponent.php line: 738
+; SystemComponent.php line: 659
+system_component_configure_enable_bot_users = ""
+;
+; SystemComponent.php line: 661
+system_component_configure_disable_bot_users = ""
+;
+; SystemComponent.php line: 744
 captchasettings_element_text_captcha = "tekst Captcha"
 ;
-; SystemComponent.php line: 740
+; SystemComponent.php line: 746
 captchasettings_element_hash_captcha = "hash Captcha"
 ;
-; SystemComponent.php line: 742
+; SystemComponent.php line: 748
 captchasettings_element_image_captcha = "Captcha image"
 ;
-; SystemComponent.php line: 746
+; SystemComponent.php line: 752
 captchasettings_element_no_recovery = ""
 ;
-; SystemComponent.php line: 748
+; SystemComponent.php line: 754
 captchasettings_element_email_recovery = ""
 ;
-; SystemComponent.php line: 750
+; SystemComponent.php line: 756
 captchasettings_element_email_questions = ""
 ;
-; SystemComponent.php line: 755
+; SystemComponent.php line: 761
 serversettings_element_normal_authentication = "normale Authenticatie"
 ;
-; SystemComponent.php line: 757
+; SystemComponent.php line: 763
 serversettings_element_zkp_authentication = "ZKP Authenticatie"
 ;
-; SystemComponent.php line: 762
+; SystemComponent.php line: 768
 serversettings_element_normal_authentication = "normale Authenticatie"
 ;
-; SystemComponent.php line: 791
+; SystemComponent.php line: 797
 system_component_settings_updated = "Instellingen Bijgewerkt!"
 ;
-; SystemComponent.php line: 794
+; SystemComponent.php line: 800
 system_component_no_update_settings = "Geen instellingen werden veranderd!"
 ;
-; SystemComponent.php line: 836
+; SystemComponent.php line: 842
 system_component_no_resource_folder = "Geen Resource Folder!"
 ;
-; SystemComponent.php line: 850
+; SystemComponent.php line: 856
 system_component_invalid_filetype = "Ongeldige File Type!"
 ;
-; SystemComponent.php line: 855
+; SystemComponent.php line: 861
 system_component_file_too_big = "Bestand te groot!"
 ;
-; SystemComponent.php line: 870
+; SystemComponent.php line: 876
 system_component_configure_profile_change = "Profiel ge&iuml;pdatet!"
 ;
-; SystemComponent.php line: 874
+; SystemComponent.php line: 880
 system_component_configure_no_change_profile = "Er was een probleem updaten profiel!"
 ;
-; SystemComponent.php line: 923
+; SystemComponent.php line: 929
 system_component_configure_reset_completed = "Reset voltooid"
 ;
-; SystemComponent.php line: 926
+; SystemComponent.php line: 932
 system_component_configure_no_change_profile = "Er was een probleem updaten profiel!"
 ;
-; SystemComponent.php line: 1005
+; SystemComponent.php line: 1011
 system_component_configure_use_absolute_path = "Moet een absoluut pad voor Werk Directory te gebruiken"
 ;
-; SystemComponent.php line: 1010
+; SystemComponent.php line: 1016
 system_component_configure_configure_diff_base_dir = "Werk Directory kan niet worden opgenomen in Yioop folder!"
 ;
-; SystemComponent.php line: 1041
+; SystemComponent.php line: 1047
 system_component_configure_work_dir_set = "Werken Directory Set! Het kan nodig zijn om opnieuw in te loggen!"
 ;
-; SystemComponent.php line: 1052
+; SystemComponent.php line: 1058
 system_component_name_your_bot = "Gelieve Naam Je robot"
 ;
-; SystemComponent.php line: 1073
+; SystemComponent.php line: 1079
 system_component_configure_work_profile_made = "Working Directory en Profile Gemaakt!"
 ;
-; SystemComponent.php line: 1077
+; SystemComponent.php line: 1083
 system_component_configure_no_set_config = "Niet in staat om config.php bestand bij te werken!"
 ;
-; SystemComponent.php line: 1084
+; SystemComponent.php line: 1090
 system_component_configure_no_create_profile = "Kan geen profiel maak!"
 ;
-; SystemComponent.php line: 1091
+; SystemComponent.php line: 1097
 system_component_configure_work_dir_invalid = "Werk is ongeldig! Kan profiel niet maken!"
 ;
-; SystemComponent.php line: 1098
+; SystemComponent.php line: 1104
 system_component_configure_work_dir_invalid = "Werk is ongeldig! Kan profiel niet maken!"
 ;
-; SystemComponent.php line: 1127
+; SystemComponent.php line: 1133
 system_component_configure_profile_change = "Profiel ge&iuml;pdatet!"
 ;
-; SystemComponent.php line: 1131
+; SystemComponent.php line: 1137
 system_component_configure_no_change_profile = "Er was een probleem updaten profiel!"
 ;
-; SystemComponent.php line: 1151
+; SystemComponent.php line: 1157
 system_component_describe_robot = "Beschrijf uw Robot"
 ;
-; SystemComponent.php line: 1205
+; SystemComponent.php line: 1211
 system_component_php_version = "PHP versie 5.4 of nieuwer"
 ;
-; SystemComponent.php line: 1213
+; SystemComponent.php line: 1219
 system_component_no_write_config_php = "configs / config.php niet webserver beschrijfbaar."
 ;
-; SystemComponent.php line: 1218
+; SystemComponent.php line: 1224
 system_component_no_write_work_dir = "Werk map moet beschrijfbaar door web-server te zijn."
 ;
-; SystemComponent.php line: 1223
+; SystemComponent.php line: 1229
 system_component_post_size_small = "php.ini bestand variabele post_max_size moet minstens 2M"
 ;
-; SystemComponent.php line: 1229
+; SystemComponent.php line: 1235
 system_component_missing_required = "De volgende benodigde onderdelen ontbraken: %s"
 ;
-; SystemComponent.php line: 1253
+; SystemComponent.php line: 1259
 system_component_missing_optional = "De volgende optionele onderdelen ontbraken: %s"
 ;
-; SystemComponent.php line: 1259
+; SystemComponent.php line: 1265
 system_component_check_passed = "Controleer Geslaagd."
 ;
-; SystemComponent.php line: 1264
+; SystemComponent.php line: 1270
 system_component_using_local_config = "Met behulp van configs / local_config.php dus veranderende werk directory hierboven kan niet werken."
 ;
 ; Controller.php line: 127
@@ -1788,7 +1794,7 @@ statistics_controller_server = ""
 ; StatisticsController.php line: 204
 statistics_controller_os = ""
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views
 ;
 ; AdminView.php line: 75
 admin_view_admin = "admin"
@@ -1925,7 +1931,7 @@ crawlstatus_view_delete = "verwijderen"
 ; CrawlstatusView.php line: 269
 crawlstatus_view_no_previous_crawl = "Geen Vorige Crawls"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views/elements
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views/elements
 ;
 ; ActivityElement.php line: 56
 activity_element_activities = "activiteiten"
@@ -2443,85 +2449,94 @@ manageusers_element_email = "e-mail"
 ; ManageaccountElement.php line: 175
 manageaccount_element_is_advertiser = ""
 ;
-; ManageaccountElement.php line: 188
+; ManageaccountElement.php line: 190
+manageaccount_element_is_bot = ""
+;
+; ManageaccountElement.php line: 204
+manageaccount_element_bot_unique_token = ""
+;
+; ManageaccountElement.php line: 211
+manageaccount_element_bot_callback_url = ""
+;
+; ManageaccountElement.php line: 222
 manageaccount_element_password = "wachtwoord:"
 ;
-; ManageaccountElement.php line: 195
+; ManageaccountElement.php line: 229
 manageaccount_element_new_password = "Nieuw Wachtwoord:"
 ;
-; ManageaccountElement.php line: 201
+; ManageaccountElement.php line: 235
 manageaccount_element_retype_password = "overtypen:"
 ;
-; ManageaccountElement.php line: 211
+; ManageaccountElement.php line: 245
 manageaccount_element_new_recovery_qa = ""
 ;
-; ManageaccountElement.php line: 243
+; ManageaccountElement.php line: 277
 manageaccount_element_save = "Opslaan"
 ;
-; ManageaccountElement.php line: 249
+; ManageaccountElement.php line: 283
 manageaccount_element_search_lang_settings = "Taal en zoeken Instellingen"
 ;
-; ManageaccountElement.php line: 254
+; ManageaccountElement.php line: 288
 manageaccount_element_crawl_and_index = "Kruipt en indexen"
 ;
-; ManageaccountElement.php line: 255
+; ManageaccountElement.php line: 289
 manageaccount_element_crawl_info = "Crawlen en indexeren van de webpagina of een bestaand archief en het cre&iuml;ren van een doorzoekbare index."
 ;
-; ManageaccountElement.php line: 256
+; ManageaccountElement.php line: 290
 manageaccount_element_num_crawls = "Je hebt %s actief kruipt, %s vorige kruipen indexen."
 ;
-; ManageaccountElement.php line: 259
+; ManageaccountElement.php line: 293
 manageaccount_element_manage_crawls = "Beheer Crawls en indexen"
 ;
-; ManageaccountElement.php line: 261
+; ManageaccountElement.php line: 295
 manageaccount_element_query_statistics = ""
 ;
-; ManageaccountElement.php line: 266
+; ManageaccountElement.php line: 300
 manageaccount_element_groups_and_feeds = "Groepen en Feeds"
 ;
-; ManageaccountElement.php line: 267
+; ManageaccountElement.php line: 301
 manageaccount_element_group_info = "Maken of zich abonneren op groepen om te communiceren met vrienden."
 ;
-; ManageaccountElement.php line: 269
+; ManageaccountElement.php line: 303
 manageaccount_element_num_groups = "U behoort tot %s groepen."
 ;
-; ManageaccountElement.php line: 272
+; ManageaccountElement.php line: 306
 manageaccount_element_num_group = "U behoort tot 1 groep."
 ;
-; ManageaccountElement.php line: 289
+; ManageaccountElement.php line: 323
 manageaccount_element_manage = ""
 ;
-; ManageaccountElement.php line: 292
+; ManageaccountElement.php line: 326
 manageaccount_element_statistics = ""
 ;
-; ManageaccountElement.php line: 304
+; ManageaccountElement.php line: 338
 manageaccount_element_group_wiki = "wiki"
 ;
-; ManageaccountElement.php line: 306
+; ManageaccountElement.php line: 340
 manageaccount_element_group_stats = " %s berichten, %s discussies"
 ;
-; ManageaccountElement.php line: 311
+; ManageaccountElement.php line: 345
 manageaccount_element_last_post = "Laatste bericht:"
 ;
-; ManageaccountElement.php line: 321
+; ManageaccountElement.php line: 355
 manageaccount_element_manage_all_groups = "Join / beheren Alle groepen"
 ;
-; ManageaccountElement.php line: 323
+; ManageaccountElement.php line: 357
 manageaccount_element_go_to_group_feed = "Zie Gecombineerde Groep Feeds"
 ;
-; ManageaccountElement.php line: 324
+; ManageaccountElement.php line: 358
 manageaccount_element_crawl_mixes = "crawl Mixes"
 ;
-; ManageaccountElement.php line: 325
+; ManageaccountElement.php line: 359
 manageaccount_element_mixes_info = "Aanwezig zoekresultaten van meerdere indexen in de volgorde van uw voorkeur. Deel uw zoekopdracht creaties met een groep vrienden."
 ;
-; ManageaccountElement.php line: 327
+; ManageaccountElement.php line: 361
 manageaccount_element_num_mixes = "Je hebt %s kruipen mixen."
 ;
-; ManageaccountElement.php line: 330
+; ManageaccountElement.php line: 364
 manageaccount_element_num_mix = "Je hebt %s kruipen mix."
 ;
-; ManageaccountElement.php line: 334
+; ManageaccountElement.php line: 368
 manageaccount_element_manage_mixes = "Maak / beheren Crawl Mixes"
 ;
 ; ManageadvertisementsElement.php line: 59
@@ -3925,7 +3940,13 @@ serversettings_element_top_adscript = "Top Ad Script"
 ; ServersettingsElement.php line: 319
 serversettings_element_side_adscript = "Side Ad Script"
 ;
-; ServersettingsElement.php line: 329
+; ServersettingsElement.php line: 330
+serversettings_element_bot_configuration = ""
+;
+; ServersettingsElement.php line: 335
+serversettings_element_bot_settings = ""
+;
+; ServersettingsElement.php line: 348
 serversettings_element_save = ""
 ;
 ; SigninElement.php line: 73
@@ -4300,7 +4321,7 @@ group_view_myfeeds = "mijn Feeds"
 ; GroupView.php line: 201
 adminview_auto_logout_one_minute = "Automatisch uitloggen in One Minute!!"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views/helpers
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views/helpers
 ;
 ; FeedsHelper.php line: 70
 feeds_helper_view_feed_results = "Nieuws Resultaten voor %s"
@@ -4419,7 +4440,7 @@ toggle_helper_on = "op"
 ; ToggleHelper.php line: 73
 toggle_helper_off = "af"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/views/layouts
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/views/layouts
 ;
 ; RssLayout.php line: 62
 rss_layout_title = "PHP Search Engine - Yioop! :%S"
@@ -4961,6 +4982,9 @@ wiki_element_edit_page = ""
 ; WikiView.php line: 109
 wiki_element_page_history = ""
 ;
+; WikiView.php line: 111
+wiki_element_page_links = ""
+;
 ; WikiView.php line: 116
 wiki_element_read_page = ""
 ;
@@ -4970,6 +4994,9 @@ wiki_element_page_source = ""
 ; WikiView.php line: 121
 wiki_element_page_history = ""
 ;
+; WikiView.php line: 123
+wiki_element_page_links = ""
+;
 ; WikiView.php line: 129
 wiki_element_page_discuss = ""
 ;
@@ -4982,7 +5009,7 @@ wiki_element_group_feed = ""
 ; WikiView.php line: 197
 adminview_auto_logout_one_minute = "Automatisch uitloggen in One Minute!!"
 ;
-; /Applications/MAMP/htdocs/git/yioop/src/library/indexing_plugins
+; /Applications/XAMPP/xamppfiles/htdocs/yioop/src/library/indexing_plugins
 ;
 ; WordfilterPlugin.php line: 355
 wordfilter_plugin_settings_saved = "Instellingen woord Filter Opgeslagen!"
